ul,
ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 15px;
}

#top-nav {
    border-bottom: solid #92adc8 3px;
    padding: 10px 0 10px 0;
}

.nav.nav-pills.form-steps{
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    border-right: 3px solid #92adc8;

}

.nav.nav-pills.form-steps li {
    width: 25%;
    margin-left: 0px;
    border-left: 3px solid #92adc8;
}

.nav.nav-pills.form-steps li.active {
    width: 25%;
    margin-left: 0px;
    border-left: 3px solid #92adc8;
}

.nav.nav-pills.form-steps li > a {
    border-radius: 0px;
}

.nav.nav-pills.form-steps > li.active > a,
.nav.nav-pills.form-steps > li.active > a:hover,
.nav.nav-pills.form-steps > li.active > a:focus{
    background-color: #e7e7e7;
    color: inherit;
    font-weight: 500;

}

.tab-content.form-step-content{
    margin: 20px -20px;
    background-color: #f6f6f6;
    padding: 5px 40px;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #e7e7e7;
}

.alert {
  position: relative;
}

.alert:before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  background-color: rgb(214, 233, 198);
  height: 5px;
  overflow: hidden;
  animation: alert 7.5s linear;
}

@keyframes alert {
  from {
    width: 100%;
  }
  to {
    width: 0%;
  }
}
@-moz-keyframes alert {
  from {
    width: 100%;
  }
  to {
    width: 0%;
  }
}
@-webkit-keyframes alert {
  from {
    width: 100%;
  }
  to {
    width: 0%;
  }
}

.portals-nav li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}

.utilities-nav {
    background: none;
    border: none;
    margin-bottom: 0;
}
.utilities-nav li > a {
    margin-left: 10px;
}

.portals-nav .nav-selected.nav-path-selected {
    /*background-color: #ccc;*/
}

.action-pane .nav li.active .triangle-right {
    width: 0px;
    height: 0;
    border-top: 20px solid transparent;
    border-left: 10px solid #92ADC8;
    border-bottom: 20px solid transparent;
    border-radius: 0px;
    position: absolute;
    right: -10px;
    top: 0px;
}

.action-pane .nav li {
    z-index: 1;
 }
.action-pane .tab-content {
    border-left: rgba(68, 75, 92, 0.10) solid 1px;
    margin-left: -16px;
}

.action-pane > .nav-pills > li > a,
.action-pane > .nav-pills > li > a:hover,
.action-pane > .nav-pills > li > a:focus {
background-color: transparent !important;
}
.nav-pills.nav-stacked li.active a{
    background-color: #92ADC8 !important;
}

.action-pane .tab-content {
    min-height: 300px;
}

/* Nav rollovers */
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
 }

 .top-link > a {
     padding-top: 15px;
     padding-bottom: 15px;
 }

.top-nav-item{
    /*display:none;*/
}

span.red{
    color: #C60F3E;
}
